itemType:
    shared:
        code: Code
        name: Name
        worker: Worker
        category: Category
        temperature: Temperature
        life: Life
        itemPackingType: Item packing type
        maxRefs: Maximum references
        fragile: Fragile
    summary:
        id: id
        life: Life
        promo: Promo
        itemPackingType: Item packing type
        isUnconventionalSize: Is unconventional size
